<?php
/**
 * Showing the page
 */

//Defining the template
$template	= new Template( $page );

//Defining the meta
$meta		= ( defined( 'METADATA_SUCESSO' ) ) ? METADATA_SUCESSO : null;

//Including the template's variables
require( BASE_DIR . '/include/variables.php' );

//Showing the page
$template->show();